PRODUCT STUDIO
Hình ảnh sản phẩm1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52-EU0101F Bộ chuyển mạch
SKU: XGS2210-52-EU0101F
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel XGS2210-52-EU0101F Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ tự học địa chỉ MAC
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Khoảng MTBF
970594 Giờ
Lọc/bảo vệ BPDU
Có
Bảo vệ lọc Bpdu
Có
Bảo mật
LVD, BSMI
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SNMP, SSH, SSH-2
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
44,15 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Cắm và sử dụng
Có
Tương thích từ trường điện từ
FCC 15 (A), CE (A), BSMI
Hệ số hình dạng
Mã HS hệ thống tương thích
85176990
Thể tích xử lý
Số hàng
8
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
176 Gbit/s
Số khe cắm module SFP
Lọc địa chỉ MAC
Có
Chiều sâu gói hàng
358 mm
Chiều rộng gói hàng
622 mm
Chiều cao gói hàng
108 mm
Bộ nhớ đệm gói
Trọng lượng gói
4,92 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
XGS2210-52
GTIN EAN UPC
4718937587902
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
XGS2210-52
Chuỗi sản phẩm
Các thị trường đã bán
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Ngày được thêm vào hệ thống
2016-06-01
Ngày sản xuất
Mã sản phẩm
XGS2210-52-EU0101F
Giới hạn tốc độ
Có
Giả mạo IP
Có
Tan nhiệt
153,3 BTU/s
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ multicast
Có
Tính năng LAN ảo
Private VLAN, Protocol-based VLAN, Port-based VLAN
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Ủy quyền
MAC tabanlı kimlik doğrulama
®